<?xml version="1.0" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
    <file product-name="Newland.Toubiz.Poi.Neos" source-language="en" target-language="de" datatype="plaintext">
        <body>
            <trans-unit id="link.directMarketers" xml:space="preserve">
                <target>Direktvermarkter</target>
            </trans-unit>
        </body>
    </file>
</xliff>